Update version to 1.3.2
[wimlib] / make-release
index 01065696b6a14f04a143714db457f11571990b44..ded3b14c7b94e1dc4be5361b1598254633087ae1 100755 (executable)
@@ -1,13 +1,13 @@
 #!/bin/bash
 
-oldver='1\.2\.3'
-oldmonth=January
+oldver='1\.3\.1'
+oldmonth=March
 oldyear=2013
 
 newmajor=1
-newminor=2
-newpatch=4
-newmonth=January
+newminor=3
+newpatch=2
+newmonth=March
 newyear=2013
 
 
@@ -37,6 +37,3 @@ wimlib ($newver-1) unstable; urgency=low\\
 
 sed -i 's/\(Version:[[:space:]]*\)[^[:space:]]\+/\1'"$newver"'/' \
                rpm/*.spec
-
-sed -i 's/WIMLIB_VERSION=[^[:space:]]\+/WIMLIB_VERSION='"$newver"'/' \
-               programs/mkwinpeimg